[
  {
    "iconName": "icon_preset1",
    "id": 1
  },
  {
    "iconName": "icon_preset2",
    "id": 2
  },
  {
    "iconName": "icon_preset3",
    "id": 3
  },
  {
    "iconName": "icon_preset4",
    "id": 4
  },
  {
    "iconName": "icon_preset5",
    "id": 5
  },
  {
    "iconName": "icon_preset6",
    "id": 6
  },
  {
    "iconName": "icon_preset7",
    "id": 7
  },
  {
    "iconName": "icon_preset8",
    "id": 8
  },
  {
    "iconName": "icon_preset9",
    "id": 9
  },
  {
    "iconName": "icon_preset10",
    "id": 10
  },
  {
    "iconName": "icon_preset11",
    "id": 11
  },
  {
    "iconName": "icon_preset12",
    "id": 12
  },
  {
    "iconName": "icon_preset13",
    "id": 13
  },
  {
    "iconName": "icon_preset14",
    "id": 14
  },
  {
    "iconName": "icon_preset15",
    "id": 15
  },
  {
    "iconName": "icon_preset16",
    "id": 16
  },
  {
    "iconName": "icon_preset17",
    "id": 17
  },
  {
    "iconName": "icon_preset18",
    "id": 18
  },
  {
    "iconName": "icon_preset19",
    "id": 19
  },
  {
    "iconName": "icon_preset20",
    "id": 20
  },
  {
    "iconName": "icon_preset21",
    "id": 21
  }
]